@import "https://fonts.googleapis.com/css2?family=Barlow:wght@600&display=swap";
@import "https://fonts.googleapis.com/css2?family=Vollkorn:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap";
@import "https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,300;0,400;0,500;1,200;1,300;1,400;1,500&display=swap";
@font-face {
	font-family: 'AvoBold';
	src: url('../fonts/UTMAvoBold.eot');
	src: url('../fonts/UTMAvoBold.woff') format('woff'), url('../fonts/UTMAvoBold.ttf') format('truetype'), url('../fonts/UTMAvoBold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Avo';
	src: url('../fonts/UTMAvo.eot');
	src:  url('../fonts/UTMAvo.woff') format('woff'), url('../fonts/UTMAvo.ttf') format('truetype'), url('../fonts/UTMAvo.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AvoItalic';
	src: url('../fonts/UTMAvoItalic.eot');
	src: url('../fonts/UTMAvoItalic.woff') format('woff'), url('../fonts/UTMAvoItalic.ttf') format('truetype'), url('../fonts/UTMAvoItalic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family:'Conv_UTMNeutra';
	src:url(../fonts/UTMNeutra.eot);
	src:url(../fonts/UTMNeutra.woff) format("woff"),
	url(../fonts/UTMNeutra.ttf) format("truetype"),
	url(../fonts/UTMNeutra.svg) format("svg");
	font-weight:400;font-style:normal
}
@font-face{
	font-family:'Conv_MTDHangbird';
	src:url(../fonts/MTDHangbird.eot);
	src:url(../fonts/MTDHangbird.woff) format("woff"),
	url(../fonts/MTDHangbird.ttf) format("truetype"),
	url(../fonts/MTDHangbird.svg) format("svg");
	font-weight:400;font-style:normal
}
@font-face{
	font-family:'AvertaStdCY';
	src:url('../fonts/AvertaStdCY-Regular.eot');
	src:url('../fonts/AvertaStdCY-Regular.woff') format("woff"),
	url('../fonts/AvertaStdCY-Regular.ttf') format("truetype"),
	url('../fonts/AvertaStdCY-Regular.svg') format("svg");
	font-weight:400;font-style:normal
}
@font-face{
	font-family:'AvertaStdCYLight';
	src:url('../fonts/AvertaStdCY-Light.eot');
	src:url('../fonts/AvertaStdCY-Light.woff') format("woff"),
	url('../fonts/AvertaStdCY-Light.ttf') format("truetype"),
	url('../fonts/AvertaStdCY-Light.svg') format("svg");
	font-weight:300;font-style:norma
}
@font-face{
	font-family:'AvertaStdCYBold';src:url('fonts/AvertaStdCY-Bold.eot');
	src:url('../fonts/AvertaStdCY-Bold.woff') format("woff"),
	url('.../fonts/AvertaStdCY-Bold.ttf') format("truetype"),
	url('../fonts/AvertaStdCY-Bold.svg') format("svg");
	font-weight:700;font-style:bold
}
@font-face{
	font-family:'AvertaStdCYSemiboldItalic';
	src:url('..fonts/AvertaStdCY-SemiboldItalic.eot');
	src:url('..fonts/AvertaStdCY-SemiboldItalic.woff') format("woff"),
	url('..fonts/AvertaStdCY-SemiboldItalic.ttf') format("truetype"),
	url('..fonts/AvertaStdCY-SemiboldItalic.svg') format("svg");
	font-weight:500;font-style:bold
}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
.page-template-ldp-son .main-content{padding-bottom:0;}
.landingpge-topto-header,.ldp-topto-body{font:15px/23px AvertaStdCY,sans-serif}
.landingpge-topto-header{background:linear-gradient(90deg,rgba(38,134,200,1) 0%,rgba(57,182,223,1) 100%); float: left; width: 100%;}
.landingpge-topto-header ul{list-style:none;padding:0;margin:0}
.ldp-header-topto-logo{display:inline-block}
.ldp-header-topto-logo h1{display:inline-block;margin-bottom:0}
.ldp-header-topto-logo h1 a{display:inline-block;max-width:250px}
.ldp-header-topto-left{float:left}
.ldp-header-topto-right{float:right}
.page-template-page-landingpage .top-banner-slider { padding:0 }
.page-template-page-landingpage .top-banner-slider p  { margin:0 }


ul#menu-topto-menu{margin:15px 0;float:left}
.menu-box-ldp-topto{float:left}
ul#menu-topto-menu li{float:left}
ul#menu-topto-menu li a{color:#fff;font-size:15px;line-height:25px;padding:10px 40px;display:block}
ul#menu-topto-menu li a:hover{text-decoration:underline!important}
.button-box-lpd-topto{float:left;margin-left:20px}
.button-box-lpd-topto ul{margin:25px 0;float:left}
.button-box-lpd-topto ul li{float:left;margin:0 30px}
.button-box-lpd-topto ul li a{color:#fff;font-size:15px;line-height:25px;border:1px solid #fff;padding:7px 25px;border-radius:50px;}
.button-box-lpd-topto ul li a:hover{background:#ff1f4e;border:1px solid #ff1f4e}
.top-banner-slider{overflow-x:hidden}
.rslides_tabs.rslides1_tabs{display:none!important;}
.rslides_nav.prev{display:inline-block;height:41px;width:29px;text-indent:-9999px;
	background:transparent url(../images/landingpage-topto-home-banner-top-prev-icon.png) center center no-repeat;
}
.rslides_nav.next{display:inline-block;height:41px;width:29px;text-indent:-9999px;
	background:transparent url(../images/landingpage-topto-home-banner-top-next-icon.png) center center no-repeat;
}
.ldp-topto-box{float:left;width:100%;padding:30px 0}
.ldp-top1-content{float:left;width:100%;padding:0 0px 0 0;}
.ldp-topto-box-1-box{width:50%;float:left}
.ldp-topto-box-1-box2{padding:20px 80px 0 20px;}
.ldp-topto-box-1-box img{width:100%}
.ldp-topto-box-1-title{border-bottom:1px solid #828282;margin-bottom:10px;padding:10px 0px}
.ldp-topto-box-1-title h3{font-size:48px;line-height:60px;color:#2686c8;font-weight:700;margin-bottom:0;font-family:"AvertaStdCYBold";}
.ldp-topto-box-1-title h5{font-size:18px;line-height:25px;color:#828282;margin-bottom:0;font-weight:300}
.ldp-topto-box-1-content{padding:10px 0px}
.ldp-topto-box-1-content ul{list-style:none;padding:0}
.ldp-topto-box-1-content ul li{position:relative;padding-left:25px;font-size:18px;line-height:25px;color:#ea3636;margin-bottom:15px}
.ldp-topto-box-1-content ul li:before{content:'';position:absolute;background:url(https://topto.vn/wp-content/uploads/2021/02/lpg-topto-box-1-icon-1.png) no-repeat;height:15px;width:15px;top:4px;left:0;background-size:cover}
.ldp-topto-box-2{padding:0;margin-bottom:-1px;background:url(../images/ldp-topto-box-2-img.png) no-repeat top center;
	background-size:100% 100%;
}
.ldp-topto-box-2-content{width:1920px;margin:0 auto;max-width:100%;position:relative}
.ldp-topto-box-2-text{position:relative;width:100%;top:0;padding:60px 0 150px;text-align:center}
.ldp-topto-box-2-title img{max-width:100%}
.ldp-topto-box-2-youtube img{width:130px}
.ldp-topto-box-3{background:url('../images/landingpage-topto-paint-bg-8.jpg') left top no-repeat;padding:0;background-size:100% 100%;}
.ldp-topto-box-2-title h3{font-family:'Conv_UTMNeutra';font-size:60px;color:#fff;line-height:75px;margin-bottom:0}
.ldp-topto-box-2-title h4{font-family:'Conv_MTDHangbird';font-size:60px;color:#fff;line-height:75px;margin-bottom:0}
.ldp-topto-box-2-title h5{font-family:'Barlow',sans-serif;font-size:30px;color:#fff;line-height:55px}
.ldp-topto-box-3-top-left{width:39%;float:left;padding-right:15px;float:left}
.ldp-topto-box-3-top-right{width:61%;float:left;padding-left:15px;float:right}
.ldp-topto-box-3-top{position:relative;display:inline-block;margin-top:-80px;background:#fff;padding:10px}
.ldp-topto-box-3-top-right-title h3{font-size:60px;line-height:75px;font-weight:bold;color:#2c94d8;padding:20px 0;border-bottom:1px solid #2c94d8;font-weight:bold;
	font-family:"AvertaStdCYBold";
}
.ldp-topto-box-3-top-right-content p{font-size:17px;line-height:25px;color:#2d3e4d;margin-bottom:20px}
.ldp-topto-box-3-top-right-content p.ldp-topto-box-3-top-right-content-1{color:#686868;font-weight:normal;font-style:italic;}
.ldp-topto-box-3-top-right-button a{display:inline-block;font-size:22px;text-transform:uppercase;line-height:30px;padding:15px 30px;background:linear-gradient(90deg,rgba(38,134,200,1) 0%,rgba(57,182,223,1) 100%);color:#fff;border-radius:10px;border:1px solid transparent}
.ldp-topto-box-3-top-right-button a:hover{border:1px solid #2686c8;color:#2686c8;background:transparent}
.ldp-topto-box-3-bottom{margin-top:20px}
.ldp-topto-box-3-bottom-title{text-align:center;}
.ldp-topto-box-3-bottom-title h3{font-size:24px;line-height:30px;color:#fff;margin-bottom:50px;font-weight:bold;}
.ldp-topto-box-3-bottom-content ul{width:70%;margin:0 auto;list-style:none;padding:0}
.ldp-topto-box-3-bottom-content ul li{width:33.33%;float:left;border-right:1px solid #5f768c;text-align:center}
.ldp-topto-box-3-bottom-content ul li:last-child{border-right:none}
.ldp-topto-box-3-bottom-content ul li .ldp-topto-box-3-bottom-content-box:last-child{padding-top:50px}
.ldp-topto-box-3-bottom-content ul li .ldp-topto-box-3-bottom-content-box p{color:#fff;font-size:18px;line-height:25px}
.ldp-topto-box-3-bottom-content ul li .ldp-topto-box-3-bottom-content-box  img  { display:inline-block; }


.ldp-topto-box-3-bottom-img{text-align:center;margin-top:10px;float:left;width:100%}
.ldp-topto-box-3-bottom-img img{display:inline-block}
.ldp-topto-box-4{background:url(../images/ldp-topto-box-4-bg.png) no-repeat center top;background-size:cover}
.ldp-topto-box-4-left{width:40%;float:left}
.ldp-topto-box-4-right{width:60%;float:left}
p.ldp-topto-box-4-right-1{display:inline-block;font-size:120px;line-height:120px}
.ldp-topto-box-4-right h3{font-size:60px;line-height:70px;color:#fff;font-weight:700; font-family: 'Avo'}
.ldp-topto-box-4-right h5{font-size:30px;line-height:45px;color:#fcb93c;font-family: 'Avo'}
.ldp-topto-box-4-right h4{text-align:right;float:right;width:100%;vertical-align:text-top;color:#fcb93c;font-family: 'Avo'}
.ldp-topto-box-4-box{display:inline-block;width:75%;margin:0 12.5%}
.ldp-topto-box-4-right-1,.ldp-topto-box-4-right-2,.ldp-topto-box-4-right-3{display:inline-block}
.ldp-topto-box-4-right h4 .ldp-topto-box-4-right-1{font-size:60px;line-height:45px;vertical-align:text-top; padding: 0 2px;}
.ldp-topto-box-4-right h4 .ldp-topto-box-4-right-1 span{font-size:35px!important;line-height:40px!important;}
.ldp-topto-box-4-right h4 .ldp-topto-box-4-right-2{font-size:100px;line-height:120px;vertical-align:text-top;padding: 0 2px;}
.ldp-topto-box-4-right h4 .ldp-topto-box-4-right-3{font-size:40px;line-height:50px;max-width:90px;vertical-align:text-top;text-align:left;padding: 0 2px;}
.page-template-ldp-son table td{padding:5px;}
.ldp-topto-box-5{padding:30px 0 50px}
.ldp-topto-box-5-title h3{font-size:36px;line-height:45px;color:#294b6e;position:relative;text-align:center;font-weight:700;padding-bottom:20px;
	font-family:"AvertaStdCYBold"; 
}
.ldp-topto-box-5-title h3:before{width:120px;height:8px;background:#fcb93c;content:'';position:absolute;bottom:5px;left:50%;transform:translate(-50%,0%)}
.ldp-topto-box-5-title{width:80%;margin:0 auto 25px}
.ldp-topto-box-5-title p{line-height:23px;font-size:17px;color:#828282;text-align:center}
.ldp-topto-box-5-content ul{list-style:none;padding:0;margin:0}
.ldp-topto-box-5-content ul li{float:left;width:25%;padding:10px 15px}
.ldp-topto-box-6{padding:20px 0;background:#2c92d8}
.ldp-topto-box-6-box{width:80%;margin:0 10%;display:inline-block}
.ldp-topto-box-6-img{width:20%;float:left;position:relative;margin-top:-90px;margin-bottom:-80px}
.ldp-topto-box-6-content{width:80%;float:left}
.ldp-topto-box-6-content h3{text-align:center;font-size:33px;line-height:40px;color:#fff;padding-top:20px;text-transform:uppercase;font-weight:bold;
	font-family:"AvertaStdCYBold";
}
.ldp-topto-box-10-right .wpcf7-form p{color:686868;}
.ldp-topto-box-6-content-button{text-align:center;margin-top:30px}
.ldp-topto-box-6-content-button ul{list-style:none;display:inline-block;padding:0}
.ldp-topto-box-6-content-button ul li{float:left;margin:0 10px}
.ldp-topto-box-6-content-button ul li a{font-size:25px;line-height:45px;color:#fff;font-weight:300;text-transform:uppercase;padding:5px 20px;border:1px solid #fff;border-radius:30px}
.ldp-topto-box-6-content-button ul li a:hover{background:#fcb93c;border:1px solid #fcb93c}
.ldp-topto-box-7-content{position:relative;padding:0 60px;} 
.ldp-topto-box-7-content .owl-nav{display:block!important;}
.ldp-topto-box-7-content .owl-carousel .owl-nav .owl-prev{
	width:42px;height:58px;display:inline-block;text-indent:-99999px;top:50%;margin-top:0px;
	background:url('../images/landingpage-topto-slider-prev-icon.png') center center no-repeat; box-shadow: none;  border-radius: 0;transform: translateY(-50%);
}
.ldp-topto-box-7-content .owl-carousel .owl-nav .owl-next{
	width:42px;height:58px;display:inline-block;text-indent:-99999px;top:50%;margin-top:0px;
	background:url('../images/landingpage-topto-slider-next-icon.png') center center no-repeat; box-shadow: none;border-radius: 0; transform: translateY(-50%);
}
.ldp-topto-box-7-content .owl-carousel .owl-item img{width:100%!important}
.ldp-topto-box-7-content ul{list-style:none;padding:0;margin:0;}
.ldp-topto-box-7 .ldp-topto-box-5-title{margin-bottom:30px}
.ldp-topto-box-8{background:#293a4b;padding-top:50px}
.ldp-topto-box-8-box{border-top:1px solid #fff}
.ldp-topto-box-8-title{margin-left:100px;margin-top:-30px;position:relative}
.ldp-topto-box-8-title h3{display:inline-block;padding:12px 20px;margin-bottom:0;background:#293a4b;font-size:24px;line-height:35px;text-transform:uppercase;color:#fff;font-weight:300;
	font-family:"AvertaStdCYBold";
}
.ldp-topto-box-8-content{margin-top:20px}
.ldp-topto-box-8-content ul{list-style:none;padding:0}
.ldp-topto-box-8-content ul li{width:25%;float:left;padding:10px 15px}
.ldp-topto-box-8-content ul li .ldp-product-content{padding:15px;background:#fff;border-radius:5px}
.ldp-topto-box-8-content ul li .ldp-product-name{text-align:center;margin:10px 0 0;font-size:17px;line-height:25px;color:#000;font-weight:700;height:51px;overflow:hidden;}
.ldp-topto-box-8-content ul li .ldp-product-name a{color:#444;font-size:17px;line-height:25px;font-weight:700}
.ldp-topto-box-8-content ul li .ldp-product-details h5{font-size:16px;line-height:25px;color:#686868;text-align:center}
.ldp-topto-box-8-content .ldp-product-images img{border-top-left-radius:5px;border-top-right-radius:5px;}

.ldp-product-content{display:inline-block;width:100%;background:#fff;border-radius:10px;margin-bottom:25px;}
.ldp-product-content .ldp-product-details{padding:10px 15px 20px;text-align:center;}
.ldp-product-content .ldp-product-details h3{color:#333;font-size:18px;font-weight:bold;display:inline-block;width:100%;text-align:center;line-height:25px;
	height:50px;overflow:hidden;margin-bottom:0px;
}	
.ldp-product-content .ldp-product-details h3 a{color:#333;}
.ldp-product-content .ldp-product-details h3 a:hover{color:#2686c8;}
.ldp-product-content .ldp-product-details h5{color:#686868;font-size:17px;font-weight:normal;line-height:21px;margin-bottom:0;}


table td{border:1px solid #9c9c9c;padding:5px;text-align:center}
table{margin:0 0 20px;width:100%}
.ldp-topto-box-10{background:url(../images/ldp-topto-footer-banner.png) no-repeat top center;background-size:cover}
.ldp-topto-box-10-left{width:40%;float:left;margin-left:10%;padding-top:50px}
.ldp-topto-box-10-right{background:#fff;width:38%;float:right;margin-right:10%}
.ldp-topto-box-10-left-title h3{font-size:30px;line-height:45px;color:#fff;font-weight:300;margin-bottom:5px;text-transform:uppercase;font-weight:bold;}
.ldp-topto-box-10-left-title p{font-size:18px;line-height:25px;color:#fff}
.ldp-topto-box-10-left-content ul{list-style:none;padding:0;margin:0}
.ldp-topto-box-10-left-content ul li{padding-left:20px;font-size:18px;line-height:25px;position:relative;color:#fff;margin-bottom:20px}
.ldp-topto-box-10-left-content ul li a {font-size:18px;line-height:25px; color: #fff;  }
.ldp-topto-box-10-left-content{margin-top:50px}
.ldp-topto-box-10-adrest:before{content:'\f041';position:relative;top:0;left:-20px;height:23px;width:50px;line-height:23px;font-family:"FontAwesome";color:#fff}
.ldp-topto-box-10-email:before{content:'\f0e0';position:relative;top:0;left:-20px;height:23px;width:50px;line-height:23px;font-family:"FontAwesome";color:#fff}
.ldp-topto-box-10-phone:before{content:'\f095';position:relative;top:0;left:-20px;height:23px;width:50px;line-height:23px;font-family:"FontAwesome";color:#fff}
.ldp-topto-box-10-time:before{content:'\f017';position:relative;top:0;left:-20px;height:23px;width:50px;line-height:23px;font-family:"FontAwesome";color:#fff}
.ldp-topto-box-10-right form{padding:20px;box-shadow:1px 1px 10px 1px #6666;text-align:center;font-family:'Barlow',}
.ldp-topto-box-10-right form h2{font-size:45px;line-height:55px;font-family:'Barlow',sans-serif;text-align:center;font-weight:500;text-transform:uppercase;color:#277dbe}
.ldp-topto-box-10-right form .input-row input{height:35px;padding:5px 20px;width:100%;box-shadow:none;text-shadow:none;border-radius:3px;font-size:14px;line-height:25px;margin-bottom:20px;
	border:1px solid #ddd;
}
.ldp-topto-box-10-right form .input-row.input-submit input{width:auto;padding:5px 40px;background:#277dbe;height:auto;font-size:24px;line-height:35px;margin:10px 0 20px;
	border:0;
}
.ldp-topto-box-frompopup { display: none;width: 600px;max-width: 100%;  text-align: center;}
.ldp-topto-box-frompopup form h2  {font-size: 45px;line-height: 55px;font-family: 'Barlow',sans-serif;text-align: center;font-weight: 500;text-transform: uppercase;color: #277dbe;}
.ldp-topto-box-frompopup form .input-row input {height: 35px;padding: 5px 20px;width: 100%;box-shadow: none;text-shadow: none;border-radius: 3px;font-size: 14px;line-height: 25px;margin-bottom: 20px;border: 1px solid #ddd;}
.ldp-topto-box-frompopup form .input-row.input-submit input {width: auto;padding: 5px 40px;background: #277dbe;height: auto;font-size: 24px;line-height: 35px;margin: 10px 0 20px;border: 0;}
.ldp-topto-box-4-right-button { width: 100%; text-align: center; }
.ldp-topto-box-4-right-button a { display: inline-block; padding: 7px 30px; background: #d53e3e; color: #fff ; border: 1px solid transparent; border-radius: 7px; text-transform: uppercase;}
.ldp-topto-box-4-right-button a:hover { border: 1px solid #d53e3e; color: #d53e3e; background: #fff; }
.ldp-topto-box-11{ display: none; }
.ldp-topto-box-sp-popup { display: none;  text-align: center;}
.ldp-topto-box-sp-popup  ul li { text-align: left;margin-bottom: 5px; }
.ldp-topto-box-sp-popup img { max-width: 300px; }
.ldp-topto-box-12,.ldp-topto-box-9  { background:#f0f0f0 }
.ldp-topto-box-12-title { text-align: center; }
.ldp-topto-box-12-title h3 { font-size: 30px; line-height: 40px; color: #2686c8;display: inline-block; text-transform: uppercase; font-family: 'AvoBold'; }
.ldp-topto-box-12-content ul { list-style: none; padding: 0; margin: 0; }
.ldp-topto-box-12-content ul li { width: 25%; float: left; padding: 0 15px;  text-align: center; }
.ldp-topto-box-12-content ul li h3 { font-size: 17px; line-height: 25px;  }
.ldp-topto-box-12-content-inline-block  img  { display:inline-block; }


/* new */
.ldp-topto-box-9-content { position: relative; max-height: 250px; overflow: hidden; padding-bottom: 40px; margin-bottom: 30px;}
.ldp-topto-box-9-content { margin-bottom: 40px; }
.ldp-topto-box-3-viewmore,.ldp-topto-box-9-viewmore {float: left;width: 100%;text-align: center;position: absolute;left: 0px;bottom: 0px;z-index: 1;padding: 5px 0px;background: rgba(255, 255, 255, 0.8);}


.ldp-topto-box-3-top-right-content.active,.ldp-topto-box-9-content.active { max-height: 99999px; }
.ldp-topto-box-13 { display: none }
.ldp-topto-box-3-viewmore{ display: none; }
.ldp-topto-box-sp-popup-qt{ width: 700px; max-width: 100%; }
.landingpge-topto-header.active { position: fixed; width: 100%; background: #2686c8; z-index: 9999; }
.landingpge-topto-header { position: static; }
.ldp-topto-box-1 { background: #fff; }
.topto-pods-note-box-content-1 {float: left;width: 100%; display: inline-block;}
.topto-pods-note-box-content-2 { padding-right: 10px; width: 50%; float: left;margin-bottom: 10px; }

.ldp-top-banner-slider-mobile  { display:none; }
.topto-pods-note-viewmore a span:after{position:absolute;right:0;top:0;z-index:1;content:'\f0d7';font-family:"FontAwesome";height:40px;line-height:40px}
.ldp-topto-box-9-viewmore  a  { color:#428bca }
.ldp-quytrinh-box{display:inline-block;width:100%;text-align:center;margin:40px 0 20px;}
.ldp-quytrinh-box ul{list-style:none;}
.ldp-quytrinh-box ul li,
.quytrinh-step{display:inline-block;width:100%;text-align:center;background:#fff;border-radius:5px;padding:5px;}
.quytrinh-step img{max-width:100%;margin:0 auto;}
.quytrinh-step .quytrinh-img{display:inline-block;margin-bottom:10px;width:100%;text-align:center; min-height: 105px}
.quytrinh-step .quytrinh-text{height:41px;overflow:hidden;display:inline-block;width:100%;}
.ldp-quytrinh-box ul li p,
.quytrinh-step p{font-size:15px;font-weight:normal;line-height:20px;color:#686868;min-height:41px;} 
.ldp-quytrinh-box ul{list-style:none;padding:0;margin:0 -1%;}
.ldp-quytrinh-box ul li{float:left;width:12.285714%;margin:0 1%;}

.ldp-topto-box-10-right .wpcf7-spinner  { position:absolute; }
.footer-lh-daily{background:#404040;padding:40px 0;float:left;width:100%;color:#fff}
.footer-lh-daily-title h3{color:#fff;line-height:25px;font-size:17px;text-transform:uppercase;padding-left:20px;position:relative;font-weight:bold;
	background:url(../images/map-local-icon.png) left center no-repeat;padding-left:27px; 
}
.footer-lh-daily-title h3:before{}
.footer-lh-daily-list{float:left;width:100%;}
.footer-lh-daily-list-title{background:#4a4a4a url('../images/footer-list-drop.png') 96% center no-repeat;line-height:25px;padding:10px 20px;margin-bottom:10px;cursor:pointer;position:relative}
.footer-lh-daily-list-title p{font-weight:600;margin-bottom:0;line-height:25px;text-transform:uppercase;font-size:14px;}
.footer-lh-daily-list-title:before{}
.footer-lh-daily-list-title h3{line-height:25px;font-size:16px;color:#fff}
.footer-lh-daily-list-text{font-size:14px;line-height:25px;color:#fff;display:none}

.footer-pods{display:inline-block;width:100%;padding:20px 0}
.footer-pod{display:inline-block;width:100%}
.footer-pod .pod-image{float:left;width:26%}
.footer-pod .pod-image img{max-width:100%;width:70px;height:auto}
.footer-pod .pod-note{float:right;width:74%;padding-left:10px}
.footer-pod .pod-note h3{font-size:14px;font-weight:700;text-transform:uppercase;color:#333;line-height:25px;margin-bottom:5px}
.footer-pod .pod-note p{font-size:14px;color:#686868;font-weight:400;margin-bottom:0;line-height:22px}
.footer-pods ul{list-style:none;padding:0;margin:0 -.5%}
.footer-pods ul li{float:left;width:32.3333333333%;margin:0 .5%;border-radius:5px;text-align:center;padding:15px 0;line-height:23px;font-size:15px;color:#fff;font-weight:400;background:#2686c8}
.footer-pods ul li a{color:#fff;}
.footer-pods ul li strong{font-size:18px;font-weight:700}
.site-footer-landingpage  .footer-container-top {background: #fff;}
.site-footer-landingpage  .footer-container-middle {float: left;width: 100%;background: #052d3e;}

.site-footer-landingpage .footer-blocks {display: inline-block;width: 100%;padding: 30px 0 15px;}

.site-footer-landingpage .footer-block h3{font-size:16px;font-weight:700;text-transform:uppercase;color:#fff;margin-bottom:15px;position:relative;position:relative;line-height:24px;display:inline-block;width:100%}
.site-footer-landingpage .footer-block ul{list-style:none;padding:0;margin:0}
.site-footer-landingpage .footer-block ul li{float:left;width:100%;margin-bottom:6px; padding-left: 0}
.site-footer-landingpage .footer-block ul li br{display:none;}
.site-footer-landingpage .footer-block p,.site-footer-landingpage .footer-block ul li a{display:inline-block;line-height:23px;font-size:14px;color:#f1f1f1;position:relative}
.site-footer-landingpage .footer-block ul.footer-links li a{padding-left:11px}
.site-footer-landingpage .footer-block ul.footer-links li a:before{font-family:"FontAwesome";position:absolute;top:0;left:0;height:23px;line-height:23px;color:#f1f1f1;z-index:1;content:'\f105'}
.site-footer-landingpage .footer-block ul li a:hover{color:#3578E5}
.site-footer-landingpage .footer-block ul.footer-socials li{float:left;width:auto;margin-right:20px}
.site-footer-landingpage .footer-block ul.footer-socials li:last-child{margin-right:0}
.site-footer-landingpage .footer-block ul.footer-socials .fa{height:36px;line-height:36px;width:36px;text-align:center;background:#555;color:#fff;border-radius:5px;font-size:20px;font-weight:400}
.site-footer-landingpage .footer-block ul.footer-socials .fa:hover{background:#e53935;color:#fff}
.site-footer-landingpage .fa span{display:inline-block;text-indent:-9999px}
.site-footer-landingpage .footer-hotline-box{display:inline-block;width:100%;padding-top:30px}
.site-footer-landingpage .footer-hotline-box p{font-size:15px;font-weight:400;color:#f1f1f1;line-height:23px;margin-bottom:5px}
.site-footer-landingpage .footer-hotline-box p strong{font-size:18px}
.site-footer-landingpage .footer-hotline-box .hotline1{position:relative;padding-left:25px;display:inline-block;width:100%}
.site-footer-landingpage .footer-hotline-box .hotline1:after{position:absolute;left:0;top:0;height:23px;width:23px;text-align:left;line-height:23px;color:#f1f1f1;font-family:"FontAwesome";content:'\f095';font-size:19px}
.site-footer-landingpage .footer-hotline-box a{color:#f1f1f1}
.site-footer-landingpage .footer-hotline-box a:hover{color:#fff}
.site-footer-landingpage .footer-copyright{float:left;width:100%;text-align:center;padding:20px 0}
.site-footer-landingpage .footer-copyright p{font-size:17px;color:#fff;margin-bottom:0;font-weight:400;line-height:25px}

.site-footer-landingpage .footer-block ul li:before { display:none; }
.bottom-showroom{display:inline-block;width:100%;text-align:left;border-top:1px solid #686868;padding:30px 0 15px;margin-top:20px}
.bottom-showroom h3{font-size:17px;font-weight:400;color:#f1f1f1;margin:0}
.bottom-showroom h2,.bottom-showroom p,.bottom-showroom a{color:#f1f1f1}
.page-template-page-landingpage .site-main { padding-top:0 }
.page-template-page-landingpage .main-content { padding-bottom:0 }
.ldp-header-topto-logo h1 { margin:0 }
.ldp-header-topto-logo { padding:10px 0; }
.ldp-header-topto-logo  img  { max-width:200px ;filter: brightness(0) invert(1); }




@media (max-width: 1199px) {
.ldp-topto-box-3-top-right-content{ position: relative; max-height: 250px; overflow: hidden; padding-bottom: 40px; margin-bottom: 30px;}
.ldp-topto-box-3-viewmore{ display: block; }
.ldp-header-topto-logo h1{text-align:center;width:100%}
.ldp-header-topto-logo{width:100%}
.ldp-header-topto-left{width:100%}
.ldp-header-topto-right{width:100%}
.menu-box-ldp-topto{width:100%;text-align:center}
.topto-menu{float:left;width:100%;text-align:center}
.button-box-lpd-topto{display:none}
ul#menu-topto-menu{display:table;width:100%}
ul#menu-topto-menu li{display:table-cell;float:none}
.ldp-topto-box-2-text{padding:30px 0}
.ldp-topto-box-3-top{margin-top:0}
.ldp-topto-box{padding:30px 0}
.ldp-topto-box-6-box{width:100%;margin:0}
.ldp-topto-box-4-box{width:100%;margin:0}
.ldp-topto-box-10-left{width:50%;margin-left:0}
.ldp-topto-box-10-right{width:45%;margin-right:0}
.ldp-topto-box-2{padding:0}
ul#menu-topto-menu{margin:0}
.ldp-header-topto-right { position: relative; }
.button-box-lpd-topto {display: block;width: 50%;position: absolute;top: -80px;right: 0;text-align: center;}
.button-box-lpd-topto ul li {float: left;margin: 0 0 0 20px;}
.ldp-header-topto-logo h1 {width: 50%;text-align: center; }
.button-box-lpd-topto ul { display: inline-block; float: none;  }	
.button-box-lpd-topto { text-align: center; }
.button-box-lpd-topto ul li:nth-child(2) { display: none; }
ul#menu-topto-menu li a {     padding: 0 40px 10px; }


}
@media (max-width: 992px) {
.ldp-topto-box-1-box{width:100%; padding: 5px 0}
.ldp-topto-box-1-box img{width:auto;max-width:100%;display:inline-block}
.ldp-topto-box-1-box{text-align:center}
.ldp-topto-box-2-title h3,.ldp-topto-box-2-title h4{font-size:40px;line-height:55px}
.ldp-topto-box-2-title h5{font-size:25px;line-height:35px}
.ldp-topto-box-8-content ul li{width:50%}
.ldp-topto-box-4-left,.ldp-topto-box-4-right{width:100%;text-align:center}
.ldp-topto-box-4-left img{display:inline-block}
.ldp-topto-box-6-img{margin:0}
.ldp-topto-box-6-content h3{font-size:21px;line-height:30px}
.ldp-topto-box-6-content-button ul li a{font-size:21px;line-height:35px}
.ldp-topto-box-6-content{margin-top:70px}
ul#menu-topto-menu li a{padding:0 4px 10px;}
.ldp-quytrinh-box ul { display:flex; grid-gap:12px; flex-wrap:wrap;  justify-content: center;}
.ldp-quytrinh-box ul li { width:calc(33.33% - 8px); margin: 0}

}
@media (max-width: 768px) {
.ldp-topto-box-3-top-right{padding-left:0}
.ldp-topto-box-3-bottom-content ul{width:100%}
.ldp-topto-box-10-right,.ldp-topto-box-10-left { width:100%; padding:0 }


}
@media (max-width: 767px) {
.ldp-topto-box-8-content ul li .ldp-product-name{min-height:50px}
.topto-pods-note-box-content-1 {float: left;width: 100%; display: inline-block;}
.topto-pods-note-box-content-2 { padding-right: 0; width: 100% }
.ldp-top-banner-slider-destop { display:none; }
.ldp-top-banner-slider-mobile  { display:block; }
.ldp-topto-box-10-left-content ul li,.ldp-topto-box-10-left-title p {font-size: 16px;line-height: 25px; }
.ldp-topto-box-10-left-title h3 { font-size:25px; line-height:32px; }
}
@media (max-width: 640px) {
.ldp-topto-box{padding:20px 0}
.ldp-topto-box-5-content ul li{width:50%;padding:5px 10px}
.ldp-topto-box-1-title h3{font-size:30px;line-height:45px}
.ldp-topto-box-1-title h5,.ldp-topto-box-3-top-right-content p{font-size:16px}
.ldp-topto-box-2-text{padding:10px 0}
.ldp-topto-box-3-top-left,.ldp-topto-box-3-top-right{width:100%;padding:0}
.ldp-topto-box-3-top-left img{width:100%}
.ldp-topto-box-3-top-right-button{text-align:center}
.ldp-topto-box-3-top-right-title h3{text-align:center;font-size:45px;line-height:55px}
.ldp-topto-box-3-top-right-button a{padding:5px 20px}
.ldp-topto-box-3-bottom-content ul li .ldp-topto-box-3-bottom-content-box:last-child{padding-top:10px}
.ldp-topto-box-3-bottom-content ul li .ldp-topto-box-3-bottom-content-box p{font-size:17px}
.ldp-topto-box-4-right h4{text-align:center}
.ldp-topto-box-6-img{width:100%;text-align:center;display:none}
.ldp-topto-box-6-content{margin-top:5px;width:100%;text-align:center}
.ldp-topto-box-10-left,.ldp-topto-box-10-right{width:100%;float:left}
.ldp-topto-box-10-left-content{margin-top:10px}
.ldp-topto-box-4-right h3{font-size:45px;line-height:60px}
.ldp-topto-box-4-right h5{font-size:25px}
.ldp-topto-box-4-right h4 .ldp-topto-box-4-right-1{font-size:40px}
.ldp-topto-box-4-right h4 .ldp-topto-box-4-right-2{font-size:70px;line-height:100px}
.ldp-topto-box-4-right h4 .ldp-topto-box-4-right-3{font-size:30px;line-height:40px}
.ldp-topto-box-5-title h3{font-size:28px}
.ldp-topto-box-10-left{padding-top:0}
.ldp-topto-box-5-title p{font-size:16px}
.ldp-topto-box-5-title{width:100%}
.ldp-topto-box-3-bottom-title h3{margin-bottom:20px}
.ldp-topto-box-8-title{margin:0;width:100%;text-align:center}

.ldp-topto-box-12-content ul li { width: 50%;  }
.ldp-topto-box-12-content-inline-block { display: inline-block; width: 100%; }
.ldp-topto-box-1-content ul li { text-align: left; }
.ldp-topto-box-2-title h3 { font-size: 37px;line-height: 50px; }
.topto-pods-note-box h3 {font-size: 21px !important;line-height: 27px !important;}
.topto-pods-note-box p {
    font-size: 15px; }
.footer-pods ul li { width:100%; margin-bottom:6px; }
.footer-pods ul { margin:0 ; }

.ldp-topto-box-12-title h3 { font-size:25px; line-height:35px; }

}
@media (max-width: 568px) {
.ldp-topto-box-8-content ul li{padding:10px 5px}
.ldp-header-topto-logo h1 {width: 100%; text-align: left; }
.ldp-header-topto-logo h1 a{display:inline-block;max-width:190px}
.ldp-topto-box-2-title h3 { font-size: 32px;line-height: 45px; }
}
@media (max-width: 480px) {
.ldp-topto-box-2-title h3 { font-size: 28px;line-height: 45px; }
.topto-pods-note-box h3 {font-size: 19px !important;line-height: 27px !important;}
.ldp-quytrinh-box ul {grid-gap: 8px; margin:0  }
.ldp-quytrinh-box ul li {width: calc(50% - 4px);margin: 0;}
.ldp-topto-box-12-title h3 { font-size:20px; line-height:30px; }

}
@media (max-width: 420px) {
.ldp-topto-box-1-title h5,.ldp-topto-box-3-top-right-content p{font-size:15px}
.ldp-topto-box-2-title h4{font-size:30px}
.ldp-topto-box-2-title h3 {font-size: 25px;}

.ldp-topto-box-2-title h5{font-size:19px;line-height:25px}
.ldp-topto-box-3-top-right-title h3{font-size:30px;padding:10px 0}
.ldp-topto-box-3-bottom-content ul li{width:100%;border-right:none}
.ldp-topto-box-3-bottom-content ul li .ldp-topto-box-3-bottom-content-box{width:50%;float:left}
.ldp-topto-box-3-bottom-content ul li .ldp-topto-box-3-bottom-content-box:last-child{padding-top:0}
.ldp-topto-box-5-content ul li{width:50%;padding:5px}
.ldp-topto-box-5-title p{font-size:15px}
.ldp-topto-box-4-right h3{font-size:37px;line-height:44px}
.ldp-topto-box-5-title h3{font-size:25px}
.ldp-topto-box-10-right form h2{font-size:40px;line-height:50px}
.ldp-topto-box-10-right form .input-row.input-submit input{font-size:20px;line-height:35px}
.ldp-topto-box-1-box2{padding:0;}
.ldp-topto-box-7-content{padding:0;} 
.ldp-topto-box-7-content .owl-carousel .owl-nav .owl-prev{width:25px;height:30px;background-size:100% 100%;margin-top:-15px;}
.ldp-topto-box-7-content .owl-carousel .owl-nav .owl-next{width:25px;height:30px;background-size:100% 100%;margin-top:-15px;}
ul#menu-topto-menu li a{line-height:20px;}
}
@media (max-width: 375px) {
	ul#menu-topto-menu li a{padding:10px;}
	table td{font-size:13px}
	.ldp-topto-box-6-content-button ul{margin-bottom:0}
	.ldp-topto-box-6-content-button ul li{width:100%;margin:5px 10px}
	.ldp-topto-box-10-right form h2{font-size:35px;line-height:45px}
	.ldp-topto-box-10-right form .input-row.input-submit input{font-size:18px;line-height:25px}
	.ldp-header-topto-logo h1 a img{ width:170px  }
	.button-box-lpd-topto ul {margin: 10px 0;}
	.button-box-lpd-topto { top: -55px; }
	.ldp-topto-box-2-title h3 {font-size: 21px;}


}
.ldp-topto-box.ldp-topto-box-44{float:left;width:100%;background:#fff;padding:25px 0 0;}
.topto-pods-note-box{float:left;width:100%;position:relative;}
.topto-pods-note-box-content{float:left;width:100%;text-align:left;height:238px;overflow:hidden;margin-bottom:15px;position: relative; padding-bottom: 60px;}
.topto-pods-note-box-content.active{height:auto;}
.topto-pods-note-viewmore{float:left;width:100%;text-align:center;position: absolute;bottom: 0;background: #ffffffd1;padding: 9px 0;}
.topto-pods-note-box h3{font-size:25px;line-height:29px;margin-bottom:12px}
.topto-pods-note-box p{font-size:16px;line-height:22px;margin-bottom:3px;}
.topto-pods-note-box ul{list-style:none;padding:0;margin:0;}
.topto-pods-note-box ul li{float:left;width:100%;margin:0 0 3px;line-height:22px;font-size:16px;}
.topto-pods-note-box img{max-width:100%;}
.topto-pods-note-viewmore a{display:inline-block;line-height:40px;padding:0 60px;border:1px solid #2686c8;border-radius:5px;
	background:#fff;font-size:16px;font-weight:normal;color:#2686c8;position:relative;
}
.topto-pods-note-viewmore a span{position:relative;display:inline-block;padding-right:15px;}
.topto-pods-note-viewmore a span:after{position:absolute;right:0;top:0;z-index:1;content:'\f0d7';
	font-family:"FontAwesome";height:40px;line-height:40px;
}
.topto-pods-note-viewmore a.active span:after{
	position:absolute;right:0;top:0;z-index:1;content:'\f0d8';
	font-family:"FontAwesome";height:40px;line-height:40px;
}
.topto-pods-note-viewmore a:hover{color:#ff1f4e;border-color:#ff1f4e;}
